## gimp 3.0.0

=== debian/changelog ===
gimp (3.0.0-2) unstable; urgency=medium

  * Add Depends: librsvg2-common (Closes: #1099419)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 14:36:50 -0400

gimp (3.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum babl & gegl
  * debian/libgimp-3.0-0.symbols: Update

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 09:53:40 -0400
