## gimp 3.0.2

=== debian/changelog ===
gimp (3.0.2-1) unstable; urgency=medium

  * New upstream bugfix release
    https://www.gimp.org/news/2025/03/23/gimp-3-0-2-released/
  * Bump minimum gegl

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Mar 2025 09:11:20 -0400
