=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                desktop-file-utils <!nocheck>,
                dpkg-dev (>= 1.22.5),
                dh-sequence-gir,
-               gegl (>= 1:0.4.56),
+               gegl (>= 1:0.4.58),
                gettext,
 #               gjs [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 sparc64],
                glib-networking,
@@ -27,7 +27,7 @@
                libfreetype-dev (>= 2.2),
                libgdk-pixbuf-2.0-dev (>= 2.30.8),
                libgdk-pixbuf2.0-doc,
-               libgegl-dev (>= 1:0.4.56),
+               libgegl-dev (>= 1:0.4.58),
                libgexiv2-dev (>= 0.14.0),
                libgirepository1.0-dev (>= 1.32.0),
 #               libgjs-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 sparc64],
@@ -154,7 +154,7 @@
 Depends: gir1.2-gimp-3.0 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends},
-         libgegl-dev (>= 1:0.4.56),
+         libgegl-dev (>= 1:0.4.58),
          libgexiv2-dev (>= 0.14.0),
          libgimp-3.0-0 (= ${binary:Version}),
          libgimp-3.0-bin (= ${binary:Version}),
