=== debian/tests/control ===
Tests: libgimp-3.0-dev
Depends: build-essential, libgimp-3.0-dev, xauth, xvfb
Restrictions: allow-stderr superficial
