## gimp 3.0.6

=== debian/changelog ===
gimp (3.0.6-1) unstable; urgency=medium

  * New upstream bugfix release (Closes: #1117537)
    https://www.gimp.org/news/2025/10/06/gimp-3-0-6-released/
  * debian/libgimp-3.0-0.symbols: Update
  * Cherry-pick proposed patch to fix build test failure
  * Remove all other patches: applied in new release
  * debian/watch: Convert to Version: 5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Dec 2025 21:04:56 -0500
