=== debian/watch ===
Version: 5
Source: https://download.gimp.org/pub/@PACKAGE@/(v[\d\.]+[02468])/
