## gimp 3.2.0~RC2

=== debian/changelog ===
gimp (3.2.0~RC2-3~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add a minimum version for libmng-dev build-dep, as it FTBFS on Trixie's.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 29 Jan 2026 14:00:16 -0800

gimp (3.2.0~RC2-3) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Move vala files from gimp to libgimp-3.0-dev
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 Jan 2026 09:53:39 -0500

gimp (3.2.0~RC2-2) unstable; urgency=medium

  * Allow building on m68k

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Dec 2025 12:06:27 -0500

gimp (3.2.0~RC2-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: dbus-x11 for build tests
  * Bump minimum babl & gegl
  * Use localehelper for build
  * Enable mng plugin since libmng-dev now includes the .pc file
  * Explicitly disable alsa for non-Linux architectures
  * Only build for little endian (#1088168)
  * gimp.install: Install new bash completions
  * Install new plug-ins
  * Update install files for new version
  * libgimp-3.0-0.symbols: Add new symbols
  * Add patch to use a more consistent version number when installing
    the API docs
  * Remove all other patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Dec 2025 07:55:31 -0500
