=== debian/control ===
--- 
+++ 
@@ -1,23 +1,36 @@
 Source: gimp
 Priority: optional
 Section: graphics
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dpkg-dev (>= 1.22.5),
                appstream,
+               architecture-is-little-endian [!m68k],
+               dbus-daemon <!nocheck>,
                desktop-file-utils <!nocheck>,
-               gegl (>= 1:0.4.62),
+               gegl (>= 1:0.4.66),
                gettext,
+               gir1.2-babl-0.1-dev,
+               gir1.2-cairo-1.0-dev,
+               gir1.2-gdkpixbuf-2.0-dev,
+               gir1.2-gegl-0.4-dev,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-gtk-3.0-dev,
+               gir1.2-pango-1.0-dev,
 #               gjs [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 sparc64],
                glib-networking,
+               gobject-introspection (>= 1.80),
                iso-codes,
                libaa1-dev,
-               libappstream-glib-dev (>= 0.7.7),
+               libappstream-dev,
+               libarchive-dev,
                libasound2-dev (>= 1.0.0) [linux-any],
                libatk1.0-dev (>= 2.4.0),
-               libbabl-dev (>= 1:0.1.114),
+               libbabl-dev (>= 1:0.1.116),
                libbrotli-dev,
                libbz2-dev,
                libcairo2-dev (>= 1.14.0),
@@ -28,9 +41,9 @@
                libfreetype-dev (>= 2.2),
                libgdk-pixbuf-2.0-dev (>= 2.30.8),
                libgdk-pixbuf2.0-doc,
-               libgegl-dev (>= 1:0.4.62),
+               libgegl-dev (>= 1:0.4.66),
                libgexiv2-dev (>= 0.14.0),
-               libgirepository1.0-dev (>= 1.32.0),
+               libgirepository-1.0-dev (>= 1.32.0),
 #               libgjs-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 sparc64],
                libglib2.0-dev (>= 2.70.0),
                libglib2.0-doc,
@@ -49,7 +62,7 @@
                liblcms2-dev (>= 2.9),
 #               libluajit-5.1-dev [amd64 arm64 armel armhf i386 mips64el riscv64 s390x loong64 powerpc],
                liblzma-dev (>= 5.0.0),
-#               libmng-dev,
+               libmng-dev (>= 2.0.0~),
                libmypaint-dev (>= 1.4.0),
                libopenexr-dev (>= 1.6.1),
                libopenjp2-7-dev (>= 2.1.0),
@@ -68,6 +81,7 @@
                libxmu-dev,
                libxpm-dev,
                libxt-dev,
+               localehelper,
                meson (>= 0.56),
                mypaint-brushes,
                patchutils,
@@ -80,9 +94,9 @@
                xvfb <!nocheck>,
                zlib1g-dev
 Build-Depends-Indep: gi-docgen <!nodoc>, yelp-tools
-Standards-Version: 4.7.2
-Vcs-Git: https://salsa.debian.org/gnome-team/gimp.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gimp
+Standards-Version: 4.7.3
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/gimp.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gimp
 Homepage: https://www.gimp.org/
 
 Package: gimp
@@ -150,7 +164,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: gir1.2-gimp-3.0 (= ${binary:Version}),
-         libgegl-dev (>= 1:0.4.62),
+         libgegl-dev (>= 1:0.4.66),
          libgexiv2-dev (>= 0.14.0),
          libgimp-3.0-0 (= ${binary:Version}),
          libgimp-3.0-bin (= ${binary:Version}),
@@ -161,6 +175,8 @@
          ${shlibs:Depends}
 Provides: ${gir:Provides}
 Suggests: libgimp-3.0-doc
+Breaks: gimp (<< 3.2.0~RC2-3~)
+Replaces: gimp (<< 3.2.0~RC2-3~)
 Description: Headers and other files for compiling plugins for GIMP
  This package contains the header files for the GNU Image Manipulation
  Program, along with the static versions of libgimp.
