=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,6 @@
 	BUGTRACKER = https://bugs.launchpad.net/ubuntu/+source/gimp/+filebug?no-redirect
 else
 	BUGTRACKER = https://www.debian.org/Bugs/Reporting
-endif
-
-built_binaries := $(shell dh_listpackages)
-
-ifneq ($(filter %-doc,$(built_binaries)),)
-	BUILD_DOCS := -Dgi-docgen=enabled
-else
-	BUILD_DOCS := -Dgi-docgen=disabled
 endif
 
 # Check Filters > Development > Plug-in Examples
@@ -36,6 +28,10 @@
 	LUA = false
 endif
 
+ifneq ($(DEB_HOST_ARCH_OS), linux)
+	NON_LINUX = -Dalsa=disabled -Dgudev=disabled
+endif
+
 %:
 	dh $@
 
@@ -43,19 +39,27 @@
 	dh_auto_configure -- \
 		-Dlibexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/gimp \
 		-Dauto_features=enabled \
-		$(BUILD_DOCS) \
+		-Dappdata-test=disabled \
+		-Dbug-report-url=$(BUGTRACKER) \
 		-Dcheck-update=no \
-		-Dappdata-test=disabled \
-		-Dheadless-tests=disabled \
+		-Dgi-docgen=$(if $(filter %-doc,$(shell dh_listpackages)),enabled,disabled) \
+		-Dheadless-tests=$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),disabled,enabled) \
+		-Dilbm=disabled \
 		-Djavascript=$(JS) \
 		-Dlua=$(LUA) \
-		-Dmng=disabled \
-		-Dilbm=disabled \
-		-Dbug-report-url=$(BUGTRACKER)
+		$(NON_LINUX)
+
+override_dh_auto_build:
+	localehelper LANG=en_US.UTF-8 dh_auto_build
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gimp/3.0/modules
 
 # Give tests more time on slow architectures like riscv64
 override_dh_auto_test:
-	xvfb-run -s -noreset -a dh_auto_test --  --verbose --timeout-multiplier 5
+	NO_AT_BRIDGE=1 xvfb-run -s -noreset -a dh_auto_test --  --verbose --timeout-multiplier 5
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
