## gimp 3.2.0~RC3

=== debian/changelog ===
gimp (3.2.0~RC3-1) unstable; urgency=high

  * New upstream release including multiple plug-in security fixes:
    - CVE-2026-0797 (Closes: #1128601)
    - CVE-2026-2045 (Closes: #1128604)
    - CVE-2026-2047 (Closes: #1128605)
    - CVE-2026-2048 (Closes: #1128606)
    - https://www.gimp.org/news/2026/03/02/gimp-3-2-RC3-released/
  * Add Build-Depends: bash-completion
  * debian/libgimp-3.0-0.symbols: Add new symbols
  * Bump minimum babl
  * Remove all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 02 Mar 2026 18:36:30 -0500

gimp (3.2.0~RC2-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * plug-ins: fix crash due to uninitialized ptr_array when loading a
    specially crafted PSD

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 16 Feb 2026 17:02:46 +0100

gimp (3.2.0~RC2-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * plug-ins: fix PSD loader: heap-buffer-overflow in fread_pascal_string
    (CVE-2026-2239) (Closes: #1127838)
  * Fix PSP File Parsing Integer Overflow Leading to Heap Corruption
    (CVE-2026-2271) (Closes: #1127841)
  * plug-ins: Add overflow checks for ICO loading (CVE-2026-2272)
    (Closes: #1127842)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 15 Feb 2026 17:03:45 +0100

gimp (3.2.0~RC2-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * plug-ins: fix #15284 ZDI-CAN-28232 vulnerability in file-psp
    (CVE-2025-15059) (Closes: #1126267)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 31 Jan 2026 13:53:39 +0100
