=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: gimp
-Priority: optional
+Standards-Version: 4.7.3
+Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Section: graphics
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dpkg-dev (>= 1.22.5),
                appstream,
                architecture-is-little-endian [!m68k],
+               bash-completion,
                dbus-daemon <!nocheck>,
                desktop-file-utils <!nocheck>,
                gegl (>= 1:0.4.66),
@@ -28,53 +28,53 @@
                libaa1-dev,
                libappstream-dev,
                libarchive-dev,
-               libasound2-dev (>= 1.0.0) [linux-any],
-               libatk1.0-dev (>= 2.4.0),
-               libbabl-dev (>= 1:0.1.116),
+               libasound2-dev [linux-any],
+               libatk1.0-dev,
+               libbabl-dev (>= 1:0.1.118),
                libbrotli-dev,
                libbz2-dev,
-               libcairo2-dev (>= 1.14.0),
+               libcairo2-dev,
                libcfitsio-dev,
-               libexif-dev (>= 0.6.15),
-               libexiv2-dev (>= 0.27.4),
-               libfontconfig-dev (>= 2.12.4),
-               libfreetype-dev (>= 2.2),
-               libgdk-pixbuf-2.0-dev (>= 2.30.8),
+               libexif-dev,
+               libexiv2-dev,
+               libfontconfig-dev,
+               libfreetype-dev,
+               libgdk-pixbuf-2.0-dev,
                libgdk-pixbuf2.0-doc,
                libgegl-dev (>= 1:0.4.66),
-               libgexiv2-dev (>= 0.14.0),
-               libgirepository-1.0-dev (>= 1.32.0),
+               libgexiv2-dev,
+               libgirepository-1.0-dev,
 #               libgjs-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 sparc64],
-               libglib2.0-dev (>= 2.70.0),
+               libglib2.0-dev,
                libglib2.0-doc,
                libgs-dev,
-               libgtk-3-dev (>= 3.22.29),
+               libgtk-3-dev,
                libgtk-3-doc,
-               libgudev-1.0-dev (>= 167) [linux-any],
-               libharfbuzz-dev (>= 2.8.2),
-               libheif-dev (>= 1.15.1),
+               libgudev-1.0-dev [linux-any],
+               libharfbuzz-dev,
+               libheif-dev,
                libhwy-dev,
                libice-dev,
                libjpeg-dev,
-               libjson-glib-dev (>= 1.2.6),
-               libjxl-dev (>= 0.7.0),
+               libjson-glib-dev,
+               libjxl-dev,
                liblcms-dev,
-               liblcms2-dev (>= 2.9),
+               liblcms2-dev,
 #               libluajit-5.1-dev [amd64 arm64 armel armhf i386 mips64el riscv64 s390x loong64 powerpc],
-               liblzma-dev (>= 5.0.0),
-               libmng-dev (>= 2.0.0~),
-               libmypaint-dev (>= 1.4.0),
-               libopenexr-dev (>= 1.6.1),
-               libopenjp2-7-dev (>= 2.1.0),
-               libpango1.0-dev (>= 1.50.0),
-               libpng-dev (>= 1.6.25),
-               libpoppler-glib-dev (>= 0.69.0),
+               liblzma-dev,
+               libmng-dev,
+               libmypaint-dev,
+               libopenexr-dev,
+               libopenjp2-7-dev,
+               libpango1.0-dev,
+               libpng-dev,
+               libpoppler-glib-dev,
                libqoi-dev,
-               librsvg2-dev (>= 2.40.0),
+               librsvg2-dev,
                libsm-dev,
                libtiff-dev,
-               libwebp-dev (>= 0.6.0),
-               libwmf-dev (>= 0.2.8),
+               libwebp-dev,
+               libwmf-dev,
                libx11-dev,
                libxcursor-dev,
                libxml2-utils,
@@ -82,21 +82,20 @@
                libxpm-dev,
                libxt-dev,
                localehelper,
-               meson (>= 0.56),
+               meson,
                mypaint-brushes,
                patchutils,
-               poppler-data (>= 0.4.9),
+               poppler-data,
                python-gi-dev,
                shared-mime-info,
-               valac (>= 0.40.0),
+               valac,
                xauth <!nocheck>,
                xsltproc,
                xvfb <!nocheck>,
                zlib1g-dev
 Build-Depends-Indep: gi-docgen <!nodoc>, yelp-tools
-Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gimp
 Vcs-Git: https://salsa.debian.org/gnome-team/extras/gimp.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gimp
 Homepage: https://www.gimp.org/
 
 Package: gimp
@@ -142,8 +141,8 @@
 
 Package: gimp-data
 Architecture: all
+Depends: ${misc:Depends}
 Enhances: gimp
-Depends: ${misc:Depends}
 Description: Data files for GIMP
  This package contains architecture-independent supporting data files
  for use with GIMP.
@@ -165,10 +164,10 @@
 Section: libdevel
 Depends: gir1.2-gimp-3.0 (= ${binary:Version}),
          libgegl-dev (>= 1:0.4.66),
-         libgexiv2-dev (>= 0.14.0),
+         libgexiv2-dev,
          libgimp-3.0-0 (= ${binary:Version}),
          libgimp-3.0-bin (= ${binary:Version}),
-         libgtk-3-dev (>= 3.22.29),
+         libgtk-3-dev,
          pkgconf,
          ${gir:Depends},
          ${misc:Depends},
@@ -198,17 +197,17 @@
 
 Package: libgimp-3.0-doc
 Architecture: all
+Build-Profiles: <!nodoc>
 Section: doc
-Build-Profiles: <!nodoc>
 Depends: lynx | www-browser, ${misc:Depends}
 Description: Developers' Documentation for the GIMP library
  This package contains the HTML documentation for the GIMP library in
  /usr/share/gtk-doc/html/ .
 
 Package: gir1.2-gimp-3.0
+Architecture: any
+Multi-Arch: same
 Section: introspection
-Architecture: any
-Multi-Arch: same
 Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Provides: ${gir:Provides}
 Description: Introspection data for the GIMP library
